.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f7a72ede-62b2-6387-ed3d-eb9d62cc633e {
background-color: rgb(255, 255, 255) !important;
display: none !important;
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-53b8d9f1-df19-6e0f-c867-75cf60c0a61d {
background-color: rgb(255, 255, 255) !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-f1ed4264-0988-7c0a-8e8e-ab910752e40d {
background-color: rgb(255, 255, 255) !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-4051fc42-3bef-7cb9-f032-975f090420d0 {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-aab5bb8f-28aa-dc0d-eb3a-0ba7aeb05bcf {
background-color: rgb(255, 255, 255) !important;
display: none !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-3b46e032-6656-acb2-9582-912df3dca89a {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9af7f972-1bf8-bc37-4663-4aac77b12018 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-61bafcec-8a80-6947-5f32-d2d82c421122 {
background-color: rgb(255, 255, 255) !important;
display: none !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-7aa8ba00-71fe-076c-53a2-1de8d26f1a15 {
background-color: rgb(255, 255, 255) !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-c0b52e9c-cf5c-fc32-0085-a87d99db38d1 {
background-color: rgb(255, 255, 255) !important;
text-align: center !important;
}
.lfr-layout-structure-item-32597722-848c-6b8c-d4f6-b5ab00ab17ff {
display: none !important;
}
.lfr-layout-structure-item-e93b6d8c-8fc7-7f7c-74c9-cb16ddcf8235 {
background-color: rgb(255, 255, 255) !important;
display: none !important;
text-align: center !important;
color: rgb(248, 249, 250) !important;
}
